# toolbar.removeitem

Removes a toolbar button or separator

Syntax

    toolbar.removeitem [-q] <toolbar> <name>

Description
Removes the button named <name> from the toolbar named <toolbar>. If no such button exists in the specified toolbar this command does nothing. If the <toolbar> parameter doesn't identify an existing toolbar then a warning is printed unless the -q switch is used.
See also
toolbar.addbutton toolbar.addseparator

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004